@import "fonts";
@import "inky-icons";
@import "../../lib/bootstrap/scss/functions";
@import "variables";
@import "../../lib/bootstrap/scss/bootstrap";


@import "base/heights";
@import "base/positions";
@import "base/ui";
@import "base/colors";
@import "base/font-sizes";
@import "base/line-heights";
@import "base/backgrounds";
@import "base/collections";
@import "base/overflows";
@import "base/blocks";

@import "mixins/rounded-menu";

@import "base/phrasal-list";
@import "base/list-piped";





@import "theme";
//@import "theme/single";
@import "theme/outro";
@import "theme/menu";
@import "theme/global";
@import "theme/footer";
@import "theme/header";
//@import "theme/newsletter";
@import "theme/author";

@import "content/content-global";
@import 'table';


@import 'content/layout-default';
@import 'content/layout-side-overlay';

//components

@import "components/figure";
@import "components/timeline";
@import "components/law-text";
@import "components/post-navigation";
//@import "components/single";
@import "components/carousel";
@import "components/svg";
@import 'components/cards';
@import 'components/search';
//@import 'components/infinite-scroll';
@import 'components/notes';
//@import 'components/audio-player';
@import 'video-js/video-js';
@import 'components/cover';
@import 'components/content-menu';
@import 'cover/cover-general';
@import "cards/_cards";
@import "components/relatedPosts";


@import 'post-badges';
//@import 'parts';
//@import 'cards-part';


//menu
@import 'components/menu';



.text-opposite{
	text-align: right;
}

.text-md-direct{
	@extend .text-md-left;
}

.text-md-opposite{
	@extend .text-md-right;
}


.pjs-control-bar{
	font-family: Akrobat;
}